<div class="container-fluid">
  <div class="card">
    <img src="..." class="card-img-top" alt="" />
    <div class="card-body">
      <h5 class="card-title">Créer votre compte</h5>
      <p class="card-text">
        Pour commencer à jouer merci de saisir votre profil !
      </p>

      <div class="mb-3 row">
        <label for="inputUsername" class="col-sm-2 col-form-label">Choisiez votre nom</label>
        <div class="col-sm-10">
          <input alt="champ de saisie du username" class="form-control" id="inputUsername" [(ngModel)]="userProfil.username">
        </div>
      </div>

      <hr />
      <div class="mb-3 row">
      <label class="col-12 col-form-label">Choisiez votre Avatar</label>
      <div class="profils col-12 row">
      <div class="profil col-4" *ngFor="let avatarProfil of avatarProfils" (click)='doSelect(avatarProfil)'>
        <input type="radio" class="btn-check" name="options" [id]="avatarProfil.id" autocomplete="off"   >
        <img class="avatar {{(userProfil.avatarProfil && userProfil.avatarProfil.id == avatarProfil.id) ? 'selected': ''}}" [src]="avatarProfil.image" />
      </div>
    </div>

      <div *ngIf="username && avatarProfil">
        <hr />
        <div class="mb-3 row">
        <button class="btn btn-primary" (click)="doConnect()">Play</button>
        </div>
      </div>
    </div>
  </div>
</div>






